#main-container{
	/* margin-top: -750px; */
	margin-bottom: 100px;
}
.navbar{
	box-shadow: 0px 1px 10px rgba(0, 0, 0, 0.1);
	height: 80px !important;
}
.img-fill{
    height: 150px !important;
	background-image: none !important;
	background-color: #ffffff !important;
	
}
.navbar-brand h2{
	color: #a4c639 !important;
}
.nav-link{
color: #1e1e1e !important;
}

.home-btn{
	cursor: pointer !important;
}

#privacy_policy_content{
	font-size: 14px !important;
	color: #666666 !important;
}

.more-info{
	margin-top: 50px;
}
